Bug 1904759 - openscad-2021.01 is available
Summary: openscad-2021.01 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openscad
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-06 07:01 UTC by Upstream Release Monitoring
Modified: 2021-02-20 01:07 UTC (History)
2 users (show)

Fixed In Version: openscad-2021.01-1.fc35 openscad-2021.01-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-20 01:04:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-12-06 07:01:42 UTC
Latest upstream release: 2020.12-RC1
Current version/release in rawhide: 2019.05-12.fc33
URL: http://www.openscad.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2560/

Comment 1 Upstream Release Monitoring 2020-12-06 07:01:46 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/openscad/openscad/pull/2973.patch to ./2973.patch

Comment 2 Upstream Release Monitoring 2020-12-06 20:03:10 UTC
Latest upstream release: 2020.12-RC2
Current version/release in rawhide: 2019.05-12.fc33
URL: http://www.openscad.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2560/

Comment 3 Upstream Release Monitoring 2020-12-06 20:03:13 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/openscad/openscad/pull/2973.patch to ./2973.patch

Comment 4 Upstream Release Monitoring 2020-12-19 13:39:45 UTC
Latest upstream release: 2020.12-RC3
Current version/release in rawhide: 2019.05-12.fc33
URL: http://www.openscad.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2560/

Comment 5 Upstream Release Monitoring 2020-12-31 08:56:58 UTC
Latest upstream release: 2020.12-RC4
Current version/release in rawhide: 2019.05-12.fc33
URL: http://www.openscad.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2560/

Comment 6 Upstream Release Monitoring 2021-01-06 10:01:03 UTC
Latest upstream release: 2021.01-RC5
Current version/release in rawhide: 2019.05-12.fc33
URL: http://www.openscad.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2560/

Comment 7 Upstream Release Monitoring 2021-01-14 22:30:37 UTC
Latest upstream release: 2021.01-RC6
Current version/release in rawhide: 2019.05-12.fc33
URL: http://www.openscad.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2560/

Comment 8 Upstream Release Monitoring 2021-02-01 04:15:39 UTC
Latest upstream release: 2021.01
Current version/release in rawhide: 2019.05-13.fc34
URL: http://www.openscad.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2560/

Comment 9 Miro Hrončok 2021-02-18 13:19:04 UTC
I ma not currently available to make the upgrade, but I want to have it in time for Fedora 34 final.

Comment 11 Fedora Update System 2021-02-20 01:04:02 UTC
FEDORA-2021-9a44f40c1f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-02-20 01:07:04 UTC
FEDORA-2021-cf1057347f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.